Subject: Printellectual-Get Your Book Printing Quotes Fast and Easy

From: "Printellectual" <[email-masked]>
Date: Thu, 22 Feb 2007 22:03:59 -0500

THE BOOK PRINTING QUOTE COLLECTIVE

If you’re looking for better pricing on book printing without having to spend any more time and money than you have to, it’s time to experience the book printing quote network that Publisher’s Weekly called “innovating”.

Printellectual is the smartest and fastest way to compare competitive book printing prices in one simple and FREE online service, www.Printellectual.com

Now is the time to put your printer to the test and make sure you’re getting the best quality printing for the best prices available.

Printellectual is a network of the leading foreign and domestic offset and short-run printers book printing specialists who are ready to win your business with pricing, quality, speed and overall value.

Current Printellectual users are SAVING THOUSANDS of dollars through our competitive bidding service.  Nowhere else will you find as many quality book manufacturers going head to head to better serve your printing needs.

Printellectual Book Printing members include off-set and short-run/print-on-demand printers, each with years of experience and hundreds of thousands of completed book printing jobs.  And, you can learn more detailed information about their full range of services through the site giving you everything you need to know about our printers upfront, well before the quoting process begins.  Our current partners include:

Domestic Offset Printers | Short Run/Print on Demand Printers
Alexander’s Print Advantage | Alexander’s Print Advantage
Central Plains Book Manufacturing | BookMobile
Color House Graphics | ColorCentric Corporation
Data Reproductions | Fidlar Doubleday, Inc.
Delta Printing Solutions | Medius
Edwards Brothers, Inc. | Royal Pacific
Four Color Imports | Starnet
Medius | Total Printing Systems
Milanostampa |
Phoenix Color/Rockaway, NJ |
Royal Pacific |
Thomson Shore, Inc. |
Total Printing Systems |
Worzalla |

Using Printellectual is easy as 1-2-3.  Register once and you are a member for life.  Simply enter the details of your project, submit your information and up to seventeen quote requests are sent directly to those book printers best suited for project.  Printellectual.com  is your personal book printing shopper that allows you to compare and save.

Fast.  Easy.  Smart.  Printellectual saves time and money and is ready to serve your needs 24 hours a day.

Here is what some of the current Printellectual users are saying:

“I am so pleased that I used Printellectual to find the right printer at the right price.  I compared to the quote I got on my new book and I saved $18,000. I would not think of printing another book without going through Printellectual.”

~Robert W. VanHoose

"Printellectual is a brilliant idea!  I have heard of similar services, but I don't trust them -they don't tell us what printers they're working with.  Your printing partners are the same ones I've been using for over a decade to print books because I can count on their quality and customer service.  I'm looking forward to using Printellectual for my next project -- it will save so much time & hassle.  Thanks!!"

~Liz Tufte

There is simply no better way to save time and money on all of your book printing projects.  Visit www.Printellectual.com and start saving time and money today!

Printellectual is owned and operated by Jenkins Group, Inc.

1129 Woodmere Ave. Suite B Traverse City, MI 49686 P/ 231.933.0445 F/231.933.0448 www.bookpublishing.com

Our intent is to keep you informed.  To delete your e-mail from our contact list and future mailings, simply reply with the word remove as your message or send your request to [email-masked]